body
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #c1c2c1;
}

.bts
{
}

.tdheader
{
    font-family: tahoma;
    font-size: 16px;
    color: #4783BF;
    font-weight: bold;
}

.textN
{
    font-family: tahoma;
    font-size: 12px;
}

.tdWhite
{
    border-color: White;
}

.tbContem
{
    background-color: #f7fafc;
    border: solid 1px darkgray;
}

.header
{
    background-image: url(../Images/Backoffice/fd_header.gif);
    background-repeat: repeat-x;
    background-position: left top;
}

.header2
{
    background-image: url(../Images/Backoffice/fd_header2.gif);
    background-repeat: repeat;
    background-position: left top;
}

.btinactivo
{
    background-repeat: no-repeat;
    text-align: center;
    background-image: url(../Images/Backoffice/inactivo.gif);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    display: block;
    height: 19px;
    width: 143px;
    text-decoration: none;
    background-position: bottom;
    padding-top: 3px;
}

    .btinactivo:hover
    {
        background-repeat: no-repeat;
        text-align: center;
        background-image: url(../Images/Backoffice/activo.gif);
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #6baaca;
        display: block;
        height: 19px;
        width: 143px;
        text-decoration: none;
        background-position: bottom;
        padding-top: 3px;
    }

.btactivo
{
    background-repeat: no-repeat;
    text-align: center;
    background-image: url(../Images/Backoffice/activo.gif);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #6baaca;
    display: block;
    height: 19px;
    width: 143px;
    text-decoration: none;
    padding-top: 3px;
    background-position: bottom;
}

.fd
{
    background-image: url(../Images/Backoffice/fd_tabela.gif);
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #c1c2c1;
}

.tabela
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333333;
    background-color: #f7fafc;
    border: 1px solid #6baaca;
    padding-left: 10px;
    text-align: left;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.titulos
{
    color: #6baaca;
    font-size: 16px;
    font-weight: bold;
}

.tabela2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333333;
    background-color: #76b2d1;
    border: 1px solid #6baaca;
    padding: 2px;
    background-color: #a9d1e5;
}

.searchresults td
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 16px;
    padding-left: 5px;
}

.centrar
{
    text-align: center
}
